@charset "UTF-8";#search_body{margin-bottom:0;}
#search_footer{height:0;display:none;}
.btn_responsive{padding:2px 5px;}
.input_responsive{height:24px !important;line-height:24px !important;}
#loading{position:fixed;top:0;right:0;bottom:0;left:0;z-index:5000;display:none;}
#loading_icon{top:50%;right:50%;position:absolute;color:rgba(184,26,62,1);}
#nav_search{position: absolute;z-index:1;width:100%;display:block;margin:0;background:none;background-color:rgb(255,255,255);background-color:rgba(255,255,255,.8);}
.nav_inner{padding:10px 5px;}
#location{float:left;margin:0 5px 0 0;}
#search_input{margin:0 5px 0 0;}
#map_info{display:block;float:left;margin:0 5px 0 0;}
#main_content{position:relative;}



#map_area{width:100%;height:100%;position:absolute;z-index:0;}
#map_canvas{height:100%;width:100%;}
.label{font-size:14px;font-weight:normal;white-space:nowrap;}
#label_title{line-height:25px;font-weight:700;font-size:14px;padding-right:5px;white-space:nowrap;}
#st_close{margin:10px;position:absolute;top:0;right:0;}
#gmap_control{padding:5px;margin:5px;background-color:rgb(255,255,255);background-color:rgba(255,255,255,.8);border-radius:5px;border:1px solid #ddd;width:240px;}
#gmap_control{z-index:1;position:absolute;bottom:15px !important;top:auto !important;right:auto !important;left:0px !important;}
.labels{color:#FFF;background-color:rgba(184,26,62,1);border-radius:9px;font-size:10px;line-height:18px;text-align:center;width:18px !important;height:18px !important;white-space:nowrap;top:-50px;}
#infowin{padding:0;text-align:center;}
.infoBox{width:auto;font-size:14px;position:relative;background:#fff;border:1px solid #ccc;}
.infoBox:after,.infoBox:before{bottom:100%;left:50px;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
.infoBox:after{border-color:rgba(255, 255, 255, 0);border-bottom-color:#ffffff;border-width:12px;margin-left:-12px;}
.infoBox:before{border-color:rgba(204, 204, 204, 0);border-bottom-color:#cccccc;border-width:13px;margin-left:-13px;}
#show_line{display:none;}
#nav_line{display:none;padding:5px;margin:5px;background-color:rgb(255,255,255);background-color:rgba(255,255,255,.8);border-radius:5px;border:1px solid #ddd;width:auto;}
#nav_line{position:absolute;top:auto !important;left:0 !important;right:auto !important;bottom:55px !important}
#line_price,#line_toggle,#line_name{}
#line_name{white-space:normal !important;text-align:left;}
#marker_list{font-size:12px;overflow-y:scroll;max-width:100%;}
#marker_list ol{margin:10px 0 10px;padding-left:3em !important;}
#nav_lines{width:auto;padding:5px;margin:5px;background-color:rgb(255,255,255);background-color:rgba(255,255,255,.8);border-radius:5px;border:1px solid #ddd;}
#nav_lines{position:absolute;left:0px !important;top:50px !important;z-index:1}
#lines_stop,#lines_toggle{}
#lines_stop{white-space:normal !important;width:100%;text-align:left;}
#stop_lines{overflow-y:scroll;margin-top:10px;max-height:150px;}
.line_btn{margin:0 5px 5px 0;white-space:normal !important;text-align:left;}
#search_msg{font-size:12px;padding:5px;line-height:28px;}
#timetable_dlg,#search_list{overflow-y:auto;max-height:95%;}
#search_list #list_body table{font-size:12px;}
#search_list #list_body table th{background-image:url(../image/background.png);}
#timetable_dlg #list_body table{font-size:12px;}
#timetable_dlg #list_body table th{background-image:url(../image/background.png);}
#stop_list,#place_list{margin:0 20px 20px;}
#stop_list ul,#place_list ul{list-style-type:none;display:block;clear:both;margin:0;padding:0;}
#stop_list li,#place_list li{float:left;display:block;padding:0 5px 5px;}
#place_list li:hover{color:rgb(51,153,204);}
#place_list .fa{color:rgba(184,26,62,1);}
.hidden_xx{display:none;}
#info_tbl p{margin:0 0 5px;}
.info_tbl tr{display:block;overflow-x:auto;}
.info_tbl th{display:block;width:100%;font-weight:normal;vertical-align:middle !important;}
.info_tbl td{display:block;width:100%;vertical-align:middle !important;}
#time_tb tr{display:table-row !important;}
#time_tb th{display:table-cell !important;}
#time_tb td{display:table-cell !important;width:auto;}
.name_tbl{display:table;width:100%;}
.cell_name{display:table-cell;text-align:left;vertical-align:middle;}
.cell_name .line{display:inline;}
.cell_toggle{display:table-cell;text-align:right;vertical-align:middle;padding-left:5px;}
.ui-select{width:7.5em;margin:0 5px 0 0;float:left;}
select{-moz-appearance:none;-webkit-appearance:none;appearance:none;border-radius:0;border:0;margin:0;padding:0;background:none transparent;vertical-align:middle;font-size:inherit;color:inherit;box-sizing:content-box;}
.ui-select{overflow:hidden;}
.ui-select > select{width:85%;padding:3px 5px;}

.p_name{cursor:pointer;}






@media (min-width:600px){.hidden_xx{display:inline;}
.btn_responsive{padding:5px 10px;}
.input_responsive{height:30px !important;line-height:1.5 !important;}
#stop_lines{overflow-y:scroll;margin-top:10px;}
.label{font-size:14px;font-weight:normal;}
.info_tbl tr{display:table-row;}
.info_tbl th{display:table-cell;width:auto;}
.info_tbl td{display:table-cell;width:auto;}
.ui-select{width:120px;margin:0 5px 0 0;float:left;}
.nav_inner{padding:10px;}
.ui-select > select{width:130%;padding:6px 5px;}
#line_name{white-space:normal !important;width:180px;text-align:left;}
}
@media (min-width:768px){#search_body{margin-bottom:75px;}
#search_footer{height:75px;display:block;}
#marker_list{font-size:12px;overflow-y:scroll;max-width:235px;}
#nav_lines{width:250px;padding:5px;margin:5px;}
#gmap_control{width:250px;bottom:auto !important;top:50px !important;left:0 !important;right:auto !important;}
#nav_line{top:50px !important;left:auto !important;right:0 !important;bottom:auto !important}
#lines_stop{white-space:normal !important;text-align:left;}
#nav_line{display:none;padding:5px;margin:5px;background-color:rgba(255,255,255,.8);border-radius:5px;border:1px solid #ddd;}
#nav_lines{left:0 !important;top:95px !important;bottom:auto !important;}
.gm-style{font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;}
.search_box{width:290px !important;}
}
@media (min-width:992px){#search_list .modal-dialog{width:75%;}
#timetable_dlg .modal-dialog{width:75%;}
}
